Subject: RE:Message from Walmart.com Customer: Ask a question, 200011201115615 #Ref 2023083000317204
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Aug 2023 09:54:58 -0700

Hello Jennie/ Walmart-

We have confirmed that you have processed a return request. Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

jennie block wants to connect with you for the order below:

Customer Order Number:  200011201115615

Purchase Order No:  108823060127935

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Queen Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/315634647

Customer Message:

My product was returned on the 24th I have called Walmart and they seen that it was returned and I have not got a refund yet you guys tell me it takes up to 21 days for Walmart is telling me it only takes 7 to 9 business days I have not received a refund yet

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team